# Citation Requests #

The Creedo web application can be used free of charge. In case you publish 
research results that have been partially obtained using Creedo, 
we kindly request you to acknowledge this project by the following 
or similar reference:

@misc{creedo,
title = "{Creedo web application}",
howpublished= "\url{https://bitbucket.org/realKD/creedo/}"
}

Moreover, depending on the specific contents of Creedo you used
to obtain your results, there are additional specific citation 
requests outlined in the following subsections.

## Cumulative Jensen Shannon Divergence ##

**Content:** Any algorithm for subgroup discovery used with 
*Cumulative Jensen Shannon Divergence* as deviation measure

**Reference:**
@inproceedings{pkdd/nguyenV15,
  title={Non-Parametric Jensen-Shannon Divergence},
  author={Nguyen, Hoang-Vu and Vreeken, Jilles},
  booktitle={ECMLPKDD},
  year={2015}
}

**See also:**
http://eda.mmci.uni-saarland.de/cjs

## Diverse Subgroup Set Discovery ##

**Content:** Algorithm *Diverse subgroup set discovery*

**Reference:** 
@article{van2012diverse,
  title={Diverse subgroup set discovery},
  author={van Leeuwen, Matthijs and Knobbe, Arno},
  journal={Data Mining and Knowledge Discovery},
  volume={25},
  number={2},
  pages={208--242},
  year={2012},
  publisher={Springer US}
}

**See also:**
http://www.patternsthatmatter.org/dssd

## Direct Pattern Sampling ##

**Content**: Algorithms *2-Step Subgroup Sampling* or *2-Step Association Sampling*

**Reference**: 
@inproceedings{kdd/BoleyMG12,
  author    = {Boley, Mario and
               Moens, Sandy and
               G{\"{a}}rtner, Thomas },
  title     = {Linear space direct pattern sampling using coupling from the past},
  booktitle = {The 18th {ACM} {SIGKDD} International Conference on Knowledge Discovery
               and Data Mining, {KDD} '12, Beijing, China, August 12-16, 2012},
  pages     = {69--77},
  year      = {2012}
}

